body{
    font-family: "Montserrat", sans-serif;
}
.container{
    position: relative;
}
.posrela{
    position: relative;
}
.main-menu{
    position: absolute;
    left: 0;
    top: 0;
    background: transparent;
    z-index: 2;
    width: 100%;
}
.main-menu .navbar-nav .nav-item  { 
    margin: 0 10px;
}
.main-menu .navbar-nav .nav-item .nav-link.active{
    color: #fff;
}
.main-menu .navbar-nav .nav-item .nav-link{
    color: #fff;
    padding: 10px;
    position: relative;
    font-weight: 500;
}
.main-menu .navbar-nav .nav-item .nav-link::before{
    content: ""; 
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 0;
    background-color: #fff;
    transition: all .3s;
}

.main-menu .navbar-nav .nav-item .nav-link:hover{
    color: #fff;
}

.main-menu .navbar-nav .nav-item .nav-link:hover::before{ 
    width: 100%; 
}


.banner-sec img{
    width: 100%;
    height: 100vh;
    min-height: 800px;
    object-fit: cover;
}
.banner-sec .carousel-caption{
    top: 0;
    left: 0;
    bottom: unset;
    right: unset;
    height: 100%;
    width: 100%;
    padding: 0;
    background: rgba(0,0,0,.2);
}

.banner-sec .carousel-caption h5{
    font-family: "Playwrite MX", cursive;
    font-size: 24px;
    color: #fff;
}

.banner-sec .carousel-caption h3{
    font-size: 145px;
    font-weight: 900;
    color: #fff;
}

.banner-sec .carousel-caption p{
    font-size: 30px; 
    color: #fff;
   text-transform: uppercase;
}
.work-sec{
    padding: 100px 0;
}
.work-cntr{
    position: relative;
}
.work-cntr h5{
    font-family: "Playwrite SK", cursive;
    color: #c59d5f; 
    font-size: 150px; 
    font-weight: 600;
    letter-spacing: 0;
    line-height: 1em;
    opacity: .2;
    z-index: 0;
}
.work-cntr h3{
    position: absolute;
    right: 0;
    top: 30px;
     color: #333;
     text-align: right;
     font-size: 44px;
}
.work-sec ul  { 
     padding: 10px 15px;
     border-radius: 10px;
     border: 1px dashed #333; 
}
.work-sec ul li{ 
     line-height: 55px;
     text-align: right; 
     border-bottom: 1px dashed #333;  
}
.work-sec ul li:last-child {
   border: 0;
  }
.work-sec ul li h4{ 
    color: #333; 
    font-size: 22px;  
    margin: 0; 
}

.work-sec ul li span{ 
    color: #333; 
    font-size: 22px;   
}
.store-sec{
    background-color: #282828;
} 
.store-sec-text{
    text-align: center;
    max-width: 500px;
    margin: 0 auto;
    position: relative;
}
.store-sec-text h5{
    position: absolute;
    left: 0;
    top: 0;

    font-family: "Playwrite SK", cursive;
    color: #c59d5f; 
    font-size: 150px; 
    font-weight: 600;
    letter-spacing: 0;
    line-height: 100%;
    opacity: .1;
    z-index: 0;
    height: 100%;
}

.store-sec-text span {
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: .25em;
    line-height: 1.33em;
    text-transform: uppercase;
}

.store-sec-text h4 {
    color: #fff;
    font-size: 34px;
    font-weight: 700;
    letter-spacing: .025em;
    line-height: 1.41em;
    text-transform: uppercase;
    margin-bottom: 28px;
    margin-top: 13px;
}
.store-sec-text p {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: normal;
    line-height: 1.75em;
    margin-bottom: 35px;
}
.store-sec-text a {
    border: 1px solid #fff;
    font-size: 14px;
    line-height: 1em;
    letter-spacing: .25em;
    font-weight: 700;
    color: #fff !important;
    padding: 18px 70px;
}

.count-sec{
    padding: 140px 0;
    background-color: #000;
}

.count-cntr{
    position: relative;
}
.count-cntr h5{
    position: absolute;
    left: 0;
    top: 0; 
    font-family: "Playwrite SK", cursive;
    color: #c59d5f; 
    font-size: 44px; 
    font-weight: 600;
    letter-spacing: 0;
    line-height: 100%;
    opacity: .5;
    z-index: 0;
    height: 100%;
    width: 100%;
    text-align: center;
    z-index: 0;
}
.count-cntr h4 {
    color: #fff;
    font-size: 45px;
    font-weight: 700;
    letter-spacing: .025em;
    line-height: 1.41em;
    text-transform: uppercase;
    margin-bottom: 5px; 
    text-align: center;
    position: relative;
    z-index: 1;
}
.count-cntr p {
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: normal;
    line-height: 1.75em;
    margin-bottom: 0;
    text-align: center;
    position: relative;
    z-index: 1;
}


.team-sec{
    padding: 140px 0;
    background-color: #f7f8f9;
}

.team-cntr img{
    width: 100%;
    height: 415px;
    object-fit: cover;
    margin-bottom: 25px;
}

.team-cntr h4{
    color: #333;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: .025em;
    line-height: 1.41em; 
    margin-bottom: 5px; 
    text-align: center;
}
.team-cntr h5{
    color: #333;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: .025em;
    line-height: 1.41em; 
    margin-bottom: 5px; 
    text-transform: uppercase;
    text-align: center;
}

.team-cntr p{
    color: #333;
    font-size: 16px; 
    letter-spacing: .025em;
    line-height: 1.41em;  
    text-align: center;
}
.team-cntr p a{
    display: inline-block;
    margin: 0 3px;
    padding: 0 3px;
}
.form-sec{
    padding: 100px 0;
}

.form-sec h3{
    color: #333;
    font-size: 34px;
    font-weight: 700;
    letter-spacing: .025em;
    line-height: 1.41em;
    text-transform: uppercase;
    margin-bottom: 28px;
    margin-top: 13px;  
    text-align: center;
}
.form-sec p{
    color: #666;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: normal;
    line-height: 1.75em;
    margin-bottom: 35px;  
    text-align: center;
    max-width: 700px;
    margin: 0 auto 50px;
}

.form-sec input{
    border: 1px solid #333;
    line-height: 45px;
    border-radius: 0;
    margin-bottom: 15px;
}

.form-sec select{
    border: 1px solid #333;
    line-height: 45px;
    border-radius: 0;
    margin-bottom: 15px;
}
.form-sec textarea{
    border: 1px solid #333;
    line-height: 45px;
    border-radius: 0;
    margin-bottom: 15px;
    height: 200px;
    width: 100%;
    padding: 15px;
}
.form-sec button{
    border: 1px solid #000;
    border-radius: 0;
    line-height: 35px;
    border-radius: 0;
    margin-bottom: 15px; 
    width: 250px;
    padding: 15px;
    color: #fff;
    background-color: #000;
}

.counter {
    animation-duration: 1s;
    animation-delay: 0s;
  }



.testimonial-sec{
    padding: 80px 0;
    background-color: #282828;
    position: relative;
}
.testimonial-sec::after{
    content: "Testimonials";
    font-family: "Playwrite SK", cursive;
    color: #c59d5f;
    font-size: 90px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 100%;
    opacity: .3;
    text-align: center;
    width: 100%;
    position: absolute;
    height: 100%;
    top: 50%;
    left: 0;
}
 

.testimonial-sec h4{
    color: #fff;
    font-size: 34px;
    font-weight: 700;
    letter-spacing: .025em;
    line-height: 1.41em;
    text-transform: uppercase;
    margin-bottom: 28px;
    margin-top: 13px;  
    text-align: center;
}
.testimonial-sec p{
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: normal;
    line-height: 1.75em;
    margin-bottom: 35px;  
    text-align: center;
    max-width: 700px;
    margin: 0 auto 30px;
}
.testimonial-sec h5{
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: normal;
    line-height: 1.75em;
    margin-bottom: 35px;  
    text-align: center;
    max-width: 700px;
    margin: 0 auto 0; 
}


footer{
    padding: 140px 0;
    background-color: #000;
}
footer h4{
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: .025em;
    line-height: 1.41em; 
    margin-bottom: 25px;  
}
footer h5{
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: .025em;
    line-height: 1.41em; 
    margin-bottom: 15px; 
    margin-top: 15px;
}
 
footer p{
    color: #fff;
    font-size: 16px; 
    letter-spacing: .025em;
    line-height: 1.41em;  
    text-align: left;
}
footer p a{
    display: inline-block;
    margin: 0 3px;
    padding: 0 3px;
}
.about-banner img {
    width: 100%;
    height: 50vh;
    min-height: 500px;
    object-fit: cover;
    object-position: top;
}

.about-banner .carousel-caption P { 
        font-family: "Playwrite SK", cursive;
        color: #fff;
        font-size: 24px;
        font-weight: 400;  
}

.about-banner .carousel-caption h3 {
         color: #fff;
        font-size:72px;
        font-weight: 700;  
}
.story-sec{
    padding: 150px 0;
}

.story-sec h5{
    font-family: "Playwrite SK", cursive;
        color: #ededed;
        font-size:100px;
        font-weight: 300;  
        position: absolute;
        z-index: -1;
        width: 100%;
        text-align: left;
}
.story-sec h3{
        color: #333;
        font-size:44px;
        font-weight: 600; 
        text-align: right;
        width: 90%;
}
.story-sec h4{
    color: #333;
    font-size:24px;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 18px;
}
.story-sec p{
    color: #666;
    font-size:16px;
    font-weight: 400;
    line-height: 24px;
}
.about-sec{
    padding: 150px 0;
    background: url('../images/p-parallax-img-1.jpg') no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: right center;
}


.about-sec h5{
    font-family: "Playwrite SK", cursive;
    color: #c58e4b69;
    font-size: 150px;
        font-weight: 300;  
        position: absolute;
        z-index: 0;
        width: 100%;
        text-align: left;
}
.ab-store-sec{
    text-align: center;
}
.ab-store-sec span{
    font-size: 14px;
    color: #999;
}
.ab-store-sec h3{
    font-size: 36px;
    font-weight: 600;
    margin-top: 5px;
    color: #333;
}
.ab-store-sec p{
    font-size: 16px;
    font-weight: 500;
    margin-top: 15px;
    color: #666;
}
.ab-store-sec a{
    font-size: 16px;
    font-weight: 700;
    color: #c59d5f !important;
    text-decoration: underline !important;
}

.service-banner img {
    width: 100%;
    height: 40vh;
    min-height: 400px;
    object-fit: cover;
    object-position: top;
}



.service-banner .carousel-caption h3 {
         color: #fff;
        font-size:72px;
        font-weight: 700;  
}
.ser-list-cntr{
    margin-top: 50px;
}
.ser-list {
    position: relative;
    overflow: hidden;
    margin: 10px 0;
}
.ser-list img{
    width: 100%;
    height: 240px;
    object-fit: cover;
}

.ser-cap{
    position: absolute;
    left: 15px;
    top: 35px;
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    padding: 15px;
    text-align: center;
    background-color: rgba(0,0,0,.5);
    transition:  all .3s;
    opacity: 0;

}

.ser-list:hover .ser-cap{  
    top: 15px; 
    opacity: 1;

}
.ser-cap h4{ 
    font-size: 24px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 15px;
}
.ser-cap p{ 
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 0;
}
.inner-menu{
    background-color: #333;
}
.gallery-banner{
    margin-top: 90px;
    padding: 100px 0 0;
}
.gallery-banner h3 {
    color: #333;
   font-size:55px;
   font-weight: 700;  
   text-align: center;
}
.gallery-banner p {
    color: #666;
   font-size:14px;
   font-weight: 400;  
   text-align: center;
}

.gallery-sec{
    padding: 50px 0;
}

/* Main CSS */
.grid-wrapper > div {
    display: flex;
	justify-content: center;
	align-items: center;
}
.grid-wrapper > div > a {
    display: contents;
	 
}
 
.grid-wrapper > div > a > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 5px;
}

.grid-wrapper {
	display: grid;
	grid-gap: 10px;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	grid-auto-rows: 200px;
	grid-auto-flow: dense;
}
.grid-wrapper .wide {
	grid-column: span 2;
}
.grid-wrapper .tall {
	grid-row: span 2;
}
.grid-wrapper .big {
	grid-column: span 2;
	grid-row: span 2;
}
.contact-sec{
    padding: 50px 0 0px;
}
.contact-sec h4{
font-size: 24px;
color: #000;
font-weight: 600;
list-style: 30px;
margin: 20px 0;
}
.contact-sec p{
    font-size: 16px;
    color: #000;
    font-weight: 400;
    list-style: 20px;
    margin-bottom: 15px;
    }

    .contact-sec iframe{
        width: 100%;
        height: 300px;
         
        }
  @media (max-width: 998px) {
.count-cntr h5{
    font-size:20px;
}
.store-sec-text h5 {
   
    font-size: 72px;
    
    width: 100%;
    text-align: center;
}
.store-sec img{
    height:550px;
    object-fit: cover;
}
.store-sec-text { 
    padding: 0 15px; 
}
  }

        @media (max-width: 767px) {

            .banner-sec .carousel-caption h3 {
                font-size: 80px; 
            }
            .banner-sec .carousel-caption p {
                font-size: 24px; 
            }
            .store-sec-text { 
                margin: 100px auto; 
            }

            .count-cntr {
                position: relative;
                margin: 30px 0;
            }

            .testimonial-sec::after { 
                font-size: 40px; 
            }
            .store-sec-text h5 {
                width: 100%;
                font-size: 70px; 
                text-align: center;
            }
            .work-cntr h5 { 
                font-size: 71px; 
            }
            .story-sec h3 { 
                font-size: 36px; 
                text-align: center;
            }
            .story-sec h4 {
                font-size: 18px;
                line-height: 24px;
                text-align: center;
            }
            .story-sec p {
                font-size: 14px;
                line-height: 18px;
                text-align: center;
            }
            .story-sec h5 {
                font-size: 72px;
                width: 100%;
                text-align: center;
            }

            .story-sec {
                padding: 80px 0;
            }
            .work-sec ul { 
                margin-top: 45px;
            }
            .work-cntr h3 { 
                top: -17px; 
            }
            .gallery-banner h3 { 
                font-size: 36px; 
            }
            .contact-sec iframe {
                margin-top: 45px;
            }
            .contact-sec {
                padding: 0px;
            }
            .main-menu .navbar-toggler {
                color:#fff;
                opacity: 1;
                border-color: #fff;
            }
            .main-menu .navbar-toggler-icon {
                background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='18' height='18' fill='rgba(255,255,255,1)'%3E%3Cpath d='M3 4H21V6H3V4ZM3 11H21V13H3V11ZM3 18H21V20H3V18Z'%3E%3C/path%3E%3C/svg%3E");
                 }
        }
